# DnsEntry


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dns_name** | **str** |  | [optional] 
**hosted_zone_id** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.dns_entry import DnsEntry

# TODO update the JSON string below
json = "{}"
# create an instance of DnsEntry from a JSON string
dns_entry_instance = DnsEntry.from_json(json)
# print the JSON string representation of the object
print(DnsEntry.to_json())

# convert the object into a dict
dns_entry_dict = dns_entry_instance.to_dict()
# create an instance of DnsEntry from a dict
dns_entry_from_dict = DnsEntry.from_dict(dns_entry_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


